## ruby-classifier 1.3.3

=== debian/changelog ===
ruby-classifier (1.3.3-1) unstable; urgency=low

  * Initial release (Closes: #672503)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 10 May 2012 02:17:35 +0900
