=== debian/control ===
Source: ruby-classifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), rake,
 ruby-fast-stemmer
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-classifier.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-classifier.git;a=summary
Homepage: http://classifier.rufy.com/
XS-Ruby-Versions: all

Package: ruby-classifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-fast-stemmer
Recommends: ruby-gsl
Description: Ruby module to allow Bayesian and other types of classifications
 Classifier is a general module to allow Bayesian and other types of
 classifications.
 .
 This package provides Bayes classifier and Latent Semantic
 Indexer. Bayesian Classifiers are accurate, fast, and have modest
 memory requirements. Latent Semantic Indexing engines are not as fast
 or as small as Bayesian classifiers, but are more flexible, providing
 fast search and clustering detection as well as semantic analysis of
 the text that theoretically simulates human learning.
