## ruby-classifier 1.3.4

=== debian/changelog ===
ruby-classifier (1.3.4-4) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Source-only upload to comply with bullseye testing migration

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 09:54:47 +0200

ruby-classifier (1.3.4-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/watch: use gemwatch
  * d/copyright: fix insecure-copyright-format-uri
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard Version 4.3.0
  * d/{control,compat}: Bump compat 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 24 Mar 2019 15:17:20 +0900

ruby-classifier (1.3.4-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - added Testsuite header
    - bumped up standards version to 3.9.6 (no changes needed)
  * Switched Homepage to Github, rubyforge is gone

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Oct 2014 16:20:31 +0200

ruby-classifier (1.3.4-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 Format
  * debian/control: fix homepage

  [ Youhei SASAKI ]
  * Imported Upstream version 1.3.4
  * Bump Standard Version: 3.9.5
  * change README name: follow upstream change

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 12 Feb 2014 02:50:12 +0900
