=== debian/control ===
Source: ruby-classifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-fast-stemmer
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-classifier.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-classifier
Homepage: https://github.com/cardmagic/classifier
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-classifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fast-stemmer,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-gsl
Description: Ruby module to allow Bayesian and other types of classifications
 Classifier is a general module to allow Bayesian and other types of
 classifications.
 .
 This package provides Bayes classifier and Latent Semantic
 Indexer. Bayesian Classifiers are accurate, fast, and have modest
 memory requirements. Latent Semantic Indexing engines are not as fast
 or as small as Bayesian classifiers, but are more flexible, providing
 fast search and clustering detection as well as semantic analysis of
 the text that theoretically simulates human learning.
