=== debian/watch ===
version=3
https://gemwatch.debian.net/classifier .*/classifier-(.*).tar.gz
